Category: API
Pull request:

Description

Associated revisions

Revision 846fcb05 - 06/12/2014 05:25 PM - Eric Helms
Fixes #6198: APl methods that load database records should request only ID field.

During creation of the API search service utility, the loading of

only ID field for records being loaded from the database was incorrectly
handled. This change corrects that mistake and provides sped-up loading
times. For example, in development, a 20 item content host list was reduced
by 2-3 seconds on average.

Revision d83a9473 - 06/12/2014 07:56 PM - Eric Helms
Merge pull request #4258 from ehelms/fixes-6198

Fixes #6198: APl methods that load database records should request only ...

History

#1 - 06/12/2014 08:53 PM - Eric Helms
- Status changed from Assigned to Closed

- % Done changed from 0 to 100

Applied in changeset katellojcommit:846fcb05edd244d344b2450b69f146c02a24125d.

#2 - 06/24/2014 03:56 PM - Eric Helms
- Bugzilla link set to https://bugzilla.redhat.com/show_bug.cgi?id=1112762
